@charset "utf-8";
/* CSS Document 
*/
@import url("reset.css");

.zeendrwth{max-width:1024px; margin-top:15px;}

.ind-icon{}
.ind-icon img{margin-right:-10px; }
.ind-freemail{color:#fff !important; font-weight:bold; padding-top:5px !important}
.ind-freemail:hover{color:#e0e0e0 !important; text-decoration:underline !important}
.srch-btn{ border:1px solid #bbbbbb; border-top:none; border-right:none;  width:75%; font-size:11px; color:#8a8a8a; margin-left:0px; float:left; height:18px; padding-left:3px}

.margnrgt{float:right; margin-right:8px}

.srch-btnclk{/*background:url(images/search-icon.png) no-repeat right center; */border:1px solid #bbbbbb; border-top:none; border-left:none; width:25px; height:18px; float:left; background:#fff; padding-right:5px; }

.banglafont{font-size:14px; font-weight:bold; line-height:15px; color:#000}

.soclneticn{ float:left; margin:0px; padding:0px 0px 0px 10px}
.soclneticn ul{margin:0px 0px 0px 0px; padding:0px;}
.soclneticn li{margin:0px; float:left; padding:0px 2px 10px 2px; list-style-type:none;}
.langlink{padding:0px 15px 0px 0px; color:#000}

.srchicn{  margin-top:40px; width:100%;}

.navind{ height:28px !important; padding:0px !important; background:#222222 !important; color:#fff;}

/*menu*/
.navzee{min-height:10px; padding:0px; background:#464646 !important; color:#fff; border-bottom:2px solid #cb2716;}

.navzee ul{padding:5px 0px 0px 0px; margin:0px; }
.navzee li{padding:0px; margin:0px; float:left; list-style-type:none; background:url(images/navrgt-img.gif) no-repeat right top; height:28px;}
.navzee li a{padding:8px 9px 11px 9px;color:#fff;  font-size:11px; 
 -webkit-transition:color .3s ease-in;
    -moz-transition:color .3s ease-in;
    -o-transition:color .3s ease-in;
    transition:color .3s ease-in; }
	
.navzee li a:hover{background:#fff; color:#cb2716; text-decoration:none; padding-bottom:15px; padding-top:7px;}

.navzeeact{ background:#b30606; padding:12px 12px 12px 12px;}
.navzeeacta:hover{ background:#b30606 !important; padding-bottom:10px !important }



.navzeedrpdwn{border:1px solid #aeaeae; border-bottom:3px solid #b30606; border-top:none;width:95%;  letter-spacing:.5px; padding:10px 15px 10px 15px; 
 
		 float:left;
		  }


.navzeedrpdwnlft{float:left; width:53%; }
.navzeedrpdwnlft ul{padding:0px 10px; margin:0px; float:left}
.navzeedrpdwnlft li{margin:1px 0px; list-style-type:none; padding:0px;}
.navzeedrpdwnlft li a{color:#2d2d2d; font-weight:normal; font-size:13px; letter-spacing:.5px; padding:2px 4px; -webkit-transition:color .3s ease-in;
    -moz-transition:color .3s ease-in;
    -o-transition:color .3s ease-in;
    transition:color .3s ease-in;}
.navzeedrpdwnlft li a:hover{color:#fff; background:#b30606; text-decoration:none}


.navzeedrpdwnlftact{color:#fff; background:#b30606; font-size:13px;  padding:3px !important;}


.navzeedrpdwnrgt{float:left; width:47%}
.navzeedrpdwnrgt img{float:left; margin:0px 4px 0px 15px; width:150px; height:88px;}
.navzeedrpdwnrgt ul{padding:10px 10px 10px 10px; margin:0px}
.navzeedrpdwnrgt li{margin:0px; list-style-type:none; padding:3px 4px 3px 12px; background:url(images/list-gry-lft.gif) no-repeat 2px 12px;}
.navzeedrpdwnrgt li a{color:#0a297f; font-weight:normal}





/*footer */
.footer {
	padding-top:4px;
	background:#5f5f5f;
}

.footer-nav-bar {
	width:100%;
	background:#464646;
	text-align:center;
}

ul.footer-links {
	margin:0;
	padding:6px;
}

ul.footer-links li {
	list-style:none;
	display:inline;
	padding:1px 8px 1px 8px;
	border-right:1px solid #363636;
}

ul.footer-links li a {
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	
}

.no-border-right {
	border-right:none !important;
	background-image:none !important;
}

.footer-rights {
	font-size:11px;
	color:#a9a9a9;
	padding:10px;
	text-align:center;

}

.footer .col {
	background:url(images/footer-brdr.gif) repeat-y right 10px;
	height:315px;
}

.footer .col ul {
	margin:0;
	padding:0;	
}

.footer .col ul li a {
	color:#c5c5c5;
	text-transform:uppercase;
	font-size:11px;
}
.footer .col ul li a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
}

.footer h4 {
	margin-bottom:5px;
	font-size:12px;
	
	
}

.footer h4 a {
	color:#262626;
	text-transform:uppercase;
	font-size:12px;
}

.footer-slider {
	margin:0 auto;
	position:relative;
	margin-bottom:15px;
	max-height:315px;
	overflow:hidden;
	padding-top:20px;
}

ul.block-head {
	width:100%;
}

ul.block-head li {
	list-style:none;
	
}

.expand-footer-icon {
	float:right;
	margin-top:-24px;
	cursor:pointer;
}

.footer-slider .prev {
	position:absolute;
	top:50%;
	left:0px;
	
}

.footer-slider .prev:hover, .next:hover, .expand-footer-icon:hover {
opacity: 0.8;
	filter: alpha(opacity=80););
}

.footer-slider .next {
	position:absolute;
	top:50%;
	right:0px;
}
/*footer  */


@media (min-width: 1200px) {
	.ind-icon{}
.soclneticn li{margin:0px; float:left; padding:0px 2px 10px 2px; list-style-type:none;}
	
	.langlink{padding:0px 18px 0px 0px; color:#000}
	
	
	}


@media screen and (min-width: 300px) and (max-width: 991px) { 
.soclnet-sub{float:left; width:30%}

.soclneticn ul{margin:40px 0px 0px 0px; padding:0px; }

.srch-btn{ border:1px solid #bbbbbb; border-top:none; border-right:none;  width:35%; font-size:11px; color:#8a8a8a; margin-left:0px; float:left; height:18px; padding-left:3px}

}

@media screen and (min-width: 646px) and (max-width: 991px) { 
.soclnet-sub{float:left; width:30%}

.soclneticn ul{margin:40px 0px 0px 0px; padding:0px; }

.srch-btn{ border:1px solid #bbbbbb; border-top:none; border-right:none;  width:35%; font-size:11px; color:#8a8a8a; margin-left:0px; float:left; height:18px; padding-left:3px}

}




@media (max-width: 645px) {
.soclnet-sub{float:left; width:80%; margin-left:40px }

.soclneticn ul{margin:1px 0px 0px 0px; padding:0px; }

.srchicn{  margin-top:5px; margin-left:30px; width:73%; }

.srch-btn{ border:1px solid #bbbbbb; border-top:none; border-right:none;  width:70%; font-size:11px; color:#8a8a8a; margin-left:10px; float:left; height:18px; padding-left:3px}

}



@media screen and (min-width: 768px) and (max-width: 991px) { 

.nav > li > a { position: relative;  display: block;  padding: 4px 6px;}
.navbar-right{display:none}





}
